﻿@charset "utf-8";
/* CSS Document */

ul.subMenu{
	width:auto; 
	/*#width:120px;*/
	position:absolute; 
	left:0; 
	top:95px; 
	z-index:9999; 
	font-size:12px; 
	font-weight:bold; 
	background:url(../images/common/submenu_bg.gif) repeat-y 0 0 #00214f;
}

ul.subMenu li a{
	width:140px;
	height:19px;
	text-align:center;
	background:#5f8bc4;
	margin:1px;
	color:#fefefe;
	text-decoration:none;
	display:block;
	padding-top:3px;
	z-index:9999; 
}

ul.subMenu li a:hover{color:#7faae1; background:white;}
ul.subMembership{left:742px;}
ul.subMembership li a{width:206px;}

ul.subTicketing{left:315px;}
ul.subTicketing li a{width:142px;}

ul.subNews{left:172px;}
ul.subNews li a{width:142px;}